#!/usr/bin/env bash

# YunesEccentric3harmonics20Hz_k_0_data0_1187008882-43_generation
# PARENTS 
# CHILDREN YunesEccentric3harmonics20Hz_k_0_data0_1187008882-43_analysis_H1L1V1
/home/hemantakumar.phurailatpam/anaconda3/envs/lal2/bin/bilby_pipe_generation outdir_YunesEccentric3harmonics20Hz_k_1/YunesEccentric3harmonics20Hz_k_0_config_complete.ini --label YunesEccentric3harmonics20Hz_k_0_data0_1187008882-43_generation --idx 0 --trigger-time 1187008882.43

# YunesEccentric3harmonics20Hz_k_0_data0_1187008882-43_analysis_H1L1V1
# PARENTS YunesEccentric3harmonics20Hz_k_0_data0_1187008882-43_generation
# CHILDREN YunesEccentric3harmonics20Hz_k_0_data0_1187008882-43_analysis_H1L1V1_final_result
/home/hemantakumar.phurailatpam/anaconda3/envs/lal2/bin/bilby_pipe_analysis outdir_YunesEccentric3harmonics20Hz_k_1/YunesEccentric3harmonics20Hz_k_0_config_complete.ini --outdir outdir_YunesEccentric3harmonics20Hz_k_1 --detectors H1 --detectors L1 --detectors V1 --label YunesEccentric3harmonics20Hz_k_0_data0_1187008882-43_analysis_H1L1V1 --data-dump-file outdir_YunesEccentric3harmonics20Hz_k_1/data/YunesEccentric3harmonics20Hz_k_0_data0_1187008882-43_generation_data_dump.pickle --sampler dynesty

# YunesEccentric3harmonics20Hz_k_0_data0_1187008882-43_analysis_H1L1V1_final_result
# PARENTS YunesEccentric3harmonics20Hz_k_0_data0_1187008882-43_analysis_H1L1V1
# CHILDREN 
/home/hemantakumar.phurailatpam/anaconda3/envs/lal2/bin/bilby_result --result outdir_YunesEccentric3harmonics20Hz_k_1/result/YunesEccentric3harmonics20Hz_k_0_data0_1187008882-43_analysis_H1L1V1_result.hdf5 --outdir outdir_YunesEccentric3harmonics20Hz_k_1/final_result --extension hdf5 --max-samples 20000 --lightweight --save

